.jobs-list {
  padding: rem(60) 0;

  background: #fafafa;

  .section-row + .section-row {
    margin-top: rem(60);
  }

  @media (max-width: 560px) {
    .title {
      margin-bottom: rem(30);
    }
  }

  &__direction-jobs {
    & + & {
      margin-top: rem(30);
    }

    display: flex;
    flex-flow: column;
    align-items: flex-start;
  }

  &__direction {
    margin-bottom: rem(10);
  }

  &__vacancy {
    & + & {
      margin-top: rem(10);
    }
  }
}
